
SMODS.Joker{ --Mezool
    key = "mezool",
    config = {
        extra = {
            queensinhand = 0
        }
    },
    loc_txt = {
        ['name'] = 'Mezool',
        ['text'] = {
            [1] = 'Each {C:attention}Queen{} in hand gives {X:red,C:white}X1.5{} Mult'
        },
        ['unlock'] = {
            [1] = 'Unlocked by default.'
        }
    },
    pos = {
        x = 2,
        y = 5
    },
    display_size = {
        w = 71 * 1, 
        h = 95 * 1
    },
    cost = 6,
    rarity = 3,
    blueprint_compat = true,
    eternal_compat = true,
    perishable_compat = true,
    unlocked = true,
    discovered = true,
    atlas = 'CustomJokers',
    pools = { ["kamenrider_kamenrider_jokers"] = true },
    
    loc_vars = function(self, info_queue, card)
        
    return {vars = {(((function() local count = 0; for _, card in ipairs(G.hand and G.hand.cards or {}) do if card.base.id == 12 then count = count + 1 end end; return count end)() or 0)) * 1.5}}
    end,
    
    calculate = function(self, card, context)
        if context.cardarea == G.jokers and context.joker_main  then
            return {
            Xmult = ((function() local count = 0; for _, card in ipairs(G.hand and G.hand.cards or {}) do if card.base.id == 12 then count = count + 1 end end; return count end)()) * 1.5
            }
        end
    end
}